export declare const SET_OPEN_MODAL = "metabase/ui/SET_OPEN_MODAL";
export declare const CLOSE_MODAL = "metabase/ui/CLOSE_MODAL";
export declare const setOpenModal: import("redux-actions").ActionFunctionAny<import("redux-actions").Action<any>>;
export declare const closeModal: import("redux-actions").ActionFunctionAny<import("redux-actions").Action<any>>;
export declare const modal: import("redux-actions").ReduxCompatibleReducer<null, null>;
